var EM_DOM = ['em', 0];
var EMMarkSpec = {
  parseDOM: [{
    tag: 'i'
  }, {
    tag: 'em'
  }, {
    style: 'font-style=italic'
  }],
  toDOM: function toDOM() {
    return EM_DOM;
  }
};
export default EMMarkSpec;
import { bpfrpt_proptype_MarkSpec } from "./Types.js";